Subject: RE: Problem using gdb with Microsoft .exe
From: [email-masked] (Colman Curtin)

30 Sep 1998 18:41:37 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
To: [email-masked]

>I'm trying to debug a program that was built using the 
>Microsoft C++ compiler.  I built the exe to include debug info.  
>
>Is it possible to use gdb to debug this program?
>I can't get gdb to load the symbols properly.  Am I missing 
>something or is this just not possible.
no not for high level debugging.
see http://www.cygnus.com/misc/gnu-win32/faq.html#SEC87

rgds

Colman Curtin
Software Team Leader
*Trintech - The Secure Way to Pay*
Trintech Technologies Ltd,
South County Business Park,
Leopardstown, Dublin 18, Ireland.
Tel: +353-1-207-4028
Fax: +353-1-207-4015
mailto:[email-masked]
http://www.trintech.com/

What does it mean if there is no fortune for you?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".